<?xml version="1.0" encoding="UTF-8"?>
<Dictionary_information>
	<Элемент>
		<Наименование>Кудинов Андрей Александрович</Наименование>
		<Код>000000000012007</Код>
		<ГУИД>5b40530f-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>017-490-069 46</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Агаки Татьяна Петровна</Наименование>
		<Код>000000000012008</Код>
		<ГУИД>5b405312-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>080-323-592 38</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Некрасова Андриана Викторовна</Наименование>
		<Код>000000000012009</Код>
		<ГУИД>5b405316-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>124-070-991 33</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Козлова Любовь Александровна</Наименование>
		<Код>000000000012010</Код>
		<ГУИД>5b405319-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>149-556-526 06</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Костырева Олеся Юрьевна</Наименование>
		<Код>000000000012011</Код>
		<ГУИД>5b40531d-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>133-088-005 30</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Аксенова Наталья Владимировна</Наименование>
		<Код>000000000012012</Код>
		<ГУИД>afc4ef7f-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-958 06</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Дронова Валентина Игоревна</Наименование>
		<Код>000000000012013</Код>
		<ГУИД>afc4ef83-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>145-421-323 29</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Балаев Виктор Иванович</Наименование>
		<Код>000000000012016</Код>
		<ГУИД>afc4ef8d-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-989 13</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Жульдикова Галина Ивановна</Наименование>
		<Код>000000000012017</Код>
		<ГУИД>afc4ef91-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>031-724-490 28</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Степанова Ирина Георгиевна</Наименование>
		<Код>000000000012018</Код>
		<ГУИД>afc4ef94-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-976 08</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Уралова Сайера Кутбиддиновна</Наименование>
		<Код>000000000012019</Код>
		<ГУИД>afc4ef99-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-766-766 21</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Туктарова Ксения Евгеньевна</Наименование>
		<Код>000000000012020</Код>
		<ГУИД>afc4ef9c-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-461-664 42</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Симонова Марина Евгеньевна</Наименование>
		<Код>000000000012021</Код>
		<ГУИД>afc4ef9f-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>138-177-164 76</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Канюкова Юлия Андреевна</Наименование>
		<Код>000000000012022</Код>
		<ГУИД>afc4efa3-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>155-971-086 98</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Аникович Виолетта Григорьевна</Наименование>
		<Код>000000000012023</Код>
		<ГУИД>afc4efa6-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>148-379-818 18</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Русина Екатерина Васильевна</Наименование>
		<Код>000000000012024</Код>
		<ГУИД>afc4efaa-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>121-057-976 31</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Лебольд Виолетта Алексеевна</Наименование>
		<Код>000000000012025</Код>
		<ГУИД>afc4efad-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>148-764-310 95</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Абачараева Луиза Шамиловна</Наименование>
		<Код>000000000012026</Код>
		<ГУИД>afc4efb1-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>145-687-204 89</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Абдуллина Ольга Вячеславовна</Наименование>
		<Код>000000000012028</Код>
		<ГУИД>afc4efb8-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>104-263-232 04</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Трофимук Марина Валентиновна</Наименование>
		<Код>000000000012029</Код>
		<ГУИД>afc4efbb-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>144-608-753 70</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Дейнер Елена Ивановна</Наименование>
		<Код>000000000012030</Код>
		<ГУИД>afc4efbf-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-968 08</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Шевченко Алена Владимировна</Наименование>
		<Код>000000000012031</Код>
		<ГУИД>afc4efc2-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>028-008-921 35</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Васильева Диана Григорьевна</Наименование>
		<Код>000000000012032</Код>
		<ГУИД>afc4efc6-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>136-652-524 66</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Исламова Саида Клычевна</Наименование>
		<Код>000000000012033</Код>
		<ГУИД>afc4efc9-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>154-772-206 73</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Поликарпова Валентина Владимировна</Наименование>
		<Код>000000000012034</Код>
		<ГУИД>afc4efcd-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>119-382-506 66</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Нуриева Эльфира Муллануровна</Наименование>
		<Код>000000000012035</Код>
		<ГУИД>afc4efd0-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-992 08</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Валитова Татьяна Петровна</Наименование>
		<Код>000000000012037</Код>
		<ГУИД>afc4efd7-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-255 83</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Хайруллина Резидя Ахатовна</Наименование>
		<Код>000000000012038</Код>
		<ГУИД>afc4efda-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>066-742-491 90</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Ердяков Андрей Эдуардович</Наименование>
		<Код>000000000012039</Код>
		<ГУИД>afc4efde-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>141-437-411 29</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Маммаев Арсен Магомедович</Наименование>
		<Код>000000000012040</Код>
		<ГУИД>afc4efe2-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>115-763-409 56</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Киреева Юлия Николаевна</Наименование>
		<Код>000000000012041</Код>
		<ГУИД>afc4efe5-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>065-482-362 77</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Переверзева Саида Халаадаевна</Наименование>
		<Код>000000000012042</Код>
		<ГУИД>afc4efe9-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>139-324-750 70</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Романова Татьяна Николаевна</Наименование>
		<Код>000000000012043</Код>
		<ГУИД>afc4efed-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>104-256-319 17</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Кононова Инга Сергеевна</Наименование>
		<Код>000000000012044</Код>
		<ГУИД>afc4eff0-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-741-323 32</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Сабельникова Олеся Юрьевна</Наименование>
		<Код>000000000012045</Код>
		<ГУИД>afc4eff4-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-461-594 45</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Дмитриев Максим Геннадьевич</Наименование>
		<Код>000000000012046</Код>
		<ГУИД>afc4eff7-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>147-938-469 22</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Волосевич Павел Вячеславович</Наименование>
		<Код>000000000012047</Код>
		<ГУИД>afc4effc-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>104-263-231 03</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Ханьжин Дмитрий Сергеевич</Наименование>
		<Код>000000000012048</Код>
		<ГУИД>afc4efff-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>065-482-356 79</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Муратов Рафис Зиннурович</Наименование>
		<Код>000000000012049</Код>
		<ГУИД>afc4f003-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-960 00</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Туктарова Альфия Рашидовна</Наименование>
		<Код>000000000012050</Код>
		<ГУИД>afc4f006-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>054-983-167 95</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Аминова Мадина Миллатуллаховна</Наименование>
		<Код>000000000012051</Код>
		<ГУИД>b5bc62f3-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>148-618-854 06</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Кочергина Валентина Николаевна</Наименование>
		<Код>000000000012052</Код>
		<ГУИД>b5bc62f5-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-751-886 03</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Курникова Ольга Александровна</Наименование>
		<Код>000000000012053</Код>
		<ГУИД>b5bc62f9-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>065-488-610 98</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Федонова Екатерина Алексеевна</Наименование>
		<Код>000000000012054</Код>
		<ГУИД>b5bc62fd-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>128-600-692 54</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Лесевицкая Олеся Валерьевна</Наименование>
		<Код>000000000012055</Код>
		<ГУИД>b5bc6300-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>142-640-600 28</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Бондаренко Наталья Александровна</Наименование>
		<Код>000000000012056</Код>
		<ГУИД>b5bc6304-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>002-528-779 29</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Янгирова Нурания Владиковна</Наименование>
		<Код>000000000012057</Код>
		<ГУИД>b5bc6307-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>115-376-233 43</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Пантелеева Ольга Геннадьевна</Наименование>
		<Код>000000000012058</Код>
		<ГУИД>b5bc630a-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-977 09</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Кузьменко Ольга Николаевна</Наименование>
		<Код>000000000012061</Код>
		<ГУИД>b5bc6315-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>066-742-489 96</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Измайлова Алевтина Николаевна</Наименование>
		<Код>000000000012062</Код>
		<ГУИД>b5bc6318-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-753-010 68</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Салихова Зульфия Вакиловна</Наименование>
		<Код>000000000012063</Код>
		<ГУИД>b5bc631c-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>054-795-952 12</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Маймескул Виктория Стеловна</Наименование>
		<Код>000000000012064</Код>
		<ГУИД>b5bc631f-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>113-311-899 15</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Агаки Феодора Федоровна</Наименование>
		<Код>000000000012067</Код>
		<ГУИД>b5bc6329-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>113-311-898 14</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Грачева Надежда Сергеевна</Наименование>
		<Код>000000000012068</Код>
		<ГУИД>b5bc632d-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>127-661-493 76</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Фамутдинова Диана Динаровна</Наименование>
		<Код>000000000012069</Код>
		<ГУИД>b5bc6330-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>132-360-234 10</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Мурадян Сергей Юрьевич</Наименование>
		<Код>000000000012070</Код>
		<ГУИД>b5bc6334-a53c-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>074-798-357 27</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Маврова Ольга Юрьевна</Наименование>
		<Код>000000000012072</Код>
		<ГУИД>0dbf7e7e-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>098-161-549 99</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Омаров Зураб Зирпукалович</Наименование>
		<Код>000000000012074</Код>
		<ГУИД>0dbf7e84-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>144-782-413 75</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Сайдарова Любовь Германовна</Наименование>
		<Код>000000000012076</Код>
		<ГУИД>0dbf7e8c-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-295 91</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Сиюткин Дмитрий Анатольевич</Наименование>
		<Код>000000000012078</Код>
		<ГУИД>0dbf7e93-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-741-446 42</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Голобокова Ольга Владимировна</Наименование>
		<Код>000000000012079</Код>
		<ГУИД>0dbf7e97-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>137-029-834 61</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Мелехова Надежда Елизаровна</Наименование>
		<Код>000000000012080</Код>
		<ГУИД>0dbf7e9b-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>047-215-803 44</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Ташланов Александр Александрович</Наименование>
		<Код>000000000012081</Код>
		<ГУИД>0dbf7e9e-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>071-157-537 49</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Лесников Алексей Васильевич</Наименование>
		<Код>000000000012082</Код>
		<ГУИД>0dbf7ea2-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>070-909-248 67</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Мозговой Сергей Юрьевич</Наименование>
		<Код>000000000012083</Код>
		<ГУИД>0dbf7ea5-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-988 12</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Черновол Ольга Сергеевна</Наименование>
		<Код>000000000012085</Код>
		<ГУИД>0dbf7ead-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>134-708-960 73</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Канзафарова Анна Валентиновна</Наименование>
		<Код>000000000012086</Код>
		<ГУИД>0dbf7eb1-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-461-535 34</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Короткова Наталья Викторовна</Наименование>
		<Код>000000000012087</Код>
		<ГУИД>0dbf7eb4-a53d-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>107-045-586 34</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Зеленина Наталия Викторовна</Наименование>
		<Код>000000000012344</Код>
		<ГУИД>4ee60337-a5c3-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-264 84</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Курбанова Альмира Мухаметнуровна</Наименование>
		<Код>000000000012590</Код>
		<ГУИД>21ce1649-a5c4-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>140-964-122 49</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Имранова Олеся Магомедовна</Наименование>
		<Код>000000000012795</Код>
		<ГУИД>b191b8c4-a5c4-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>118-470-549 63</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Рахимьянова Лариса Альбертовна</Наименование>
		<Код>000000000012902</Код>
		<ГУИД>3adbd318-a5c5-11e8-810e-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>104-828-722 53</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Санцевич Екатерина Васильевна</Наименование>
		<Код>000000000013059</Код>
		<ГУИД>268536e7-a5ca-11e8-810f-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>125-721-775 55</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Пронь Алёна Николаевна</Наименование>
		<Код>000000000013520</Код>
		<ГУИД>108ebaee-a5cf-11e8-810f-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>070-909-095 68</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Неволина Кристина Викторовна</Наименование>
		<Код>000000000013532</Код>
		<ГУИД>108ebb24-a5cf-11e8-810f-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>120-934-016 17</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Насырова Альбина Гаязовна</Наименование>
		<Код>000000000013533</Код>
		<ГУИД>108ebb28-a5cf-11e8-810f-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>117-812-335 46</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Ковалев Сергей Алексеевич</Наименование>
		<Код>000000000013536</Код>
		<ГУИД>108ebb36-a5cf-11e8-810f-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>080-323-371 27</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Костюк Ольга Михайловна</Наименование>
		<Код>000000000013538</Код>
		<ГУИД>108ebb3f-a5cf-11e8-810f-00505696275a</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>104-263-112 98</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Сабирова Алсу Агзамовна</Наименование>
		<Код>000000000034794</Код>
		<ГУИД>0bfb1539-d16c-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-747-864 16</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Некрасов Андрей Александрович</Наименование>
		<Код>000000000034800</Код>
		<ГУИД>f97cbc55-d18d-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>136-166-737 68</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Цымбалюк Анжелика Яковлевна</Наименование>
		<Код>000000000034801</Код>
		<ГУИД>0ba402f4-d193-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-750-125 66</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Моисеенко Оксана Александровна</Наименование>
		<Код>000000000034802</Код>
		<ГУИД>8e217388-d195-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>074-511-778 65</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Жасминская Вера Вячеславовна</Наименование>
		<Код>000000000034803</Код>
		<ГУИД>b811b6b4-d196-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-769-229 13</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Букша Яна Иннокентьевна</Наименование>
		<Код>000000000034804</Код>
		<ГУИД>73860aeb-d197-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>080-323-753 37</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Аккерт Светлана Леонидовна</Наименование>
		<Код>000000000034805</Код>
		<ГУИД>5dad6234-d198-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-760-724 88</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Коломиец Марина Николаевна</Наименование>
		<Код>000000000034806</Код>
		<ГУИД>65e1ad30-d199-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>127-372-267 59</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Полупан Оксана Александровна</Наименование>
		<Код>000000000034807</Код>
		<ГУИД>e69d4052-d199-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>127-371-282 54</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Щеголева Надежда Геннадьевна</Наименование>
		<Код>000000000034808</Код>
		<ГУИД>76616036-d19a-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-753-245 85</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Петина Ирина Александровна</Наименование>
		<Код>000000000034809</Код>
		<ГУИД>63312fe8-d19b-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>125-267-477 62</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Тихонов Дмитрий Сергеевич</Наименование>
		<Код>000000000034810</Код>
		<ГУИД>39bc7f43-d19c-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>107-658-279 79</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Аракелян Геннадий Анушаванович</Наименование>
		<Код>000000000034811</Код>
		<ГУИД>126089b2-d19d-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>109-857-585 07</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Ланин Иван Игоревич</Наименование>
		<Код>000000000034812</Код>
		<ГУИД>30445706-d19e-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-324-436 18</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Вислогузов Андрей Вадимович</Наименование>
		<Код>000000000034813</Код>
		<ГУИД>be79a1f4-d19e-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-461-652 38</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Киряев Иван Николаевич</Наименование>
		<Код>000000000034814</Код>
		<ГУИД>29a4d4b0-d19f-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>135-466-475 76</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Абдулкеримов Халаада Саидович</Наименование>
		<Код>000000000034815</Код>
		<ГУИД>83a905cd-d1a1-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-753-015 73</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Гуляев Николай Васильевич</Наименование>
		<Код>000000000034817</Код>
		<ГУИД>16e66172-d214-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>073-483-589 92</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Попкова Наталия Николаевна</Наименование>
		<Код>000000000034818</Код>
		<ГУИД>f7d1b4c5-d214-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>066-742-487 94</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Найверт Алена Владимировна</Наименование>
		<Код>000000000034819</Код>
		<ГУИД>6ea0441f-d215-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-379 94</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Муляр Валентина Владимировна</Наименование>
		<Код>000000000034820</Код>
		<ГУИД>d52f45a3-d215-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>057-161-633 55</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Захарова Полина Владимировна</Наименование>
		<Код>000000000034821</Код>
		<ГУИД>389ac9d6-d216-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>010-088-616 05</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Раджабова Елена Владимировна</Наименование>
		<Код>000000000034822</Код>
		<ГУИД>ab764d30-d216-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>070-916-304 51</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Видвичук Светлана Григорьевна</Наименование>
		<Код>000000000034823</Код>
		<ГУИД>1545aff3-d217-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>080-323-641 30</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Елфимова Оксана Геннадьевна</Наименование>
		<Код>000000000034824</Код>
		<ГУИД>8785c096-d217-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>078-205-727 75</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Вансловович Нина Викторовна</Наименование>
		<Код>000000000034825</Код>
		<ГУИД>f2f8a3cc-d217-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>138-671-123 73</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Ополько Светлана Ивановна</Наименование>
		<Код>000000000034826</Код>
		<ГУИД>525197a6-d218-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-749-009 94</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Тимошенкова Лариса Николаевна</Наименование>
		<Код>000000000034827</Код>
		<ГУИД>ba109f00-d218-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>212-633-985 50</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Рябинина Инна Николаевна</Наименование>
		<Код>000000000034828</Код>
		<ГУИД>33ea4d1e-d219-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>114-189-180 45</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Прошунина Наталья Александровна</Наименование>
		<Код>000000000034829</Код>
		<ГУИД>b535ba05-d219-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>071-049-084 38</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Прокопчук Юлия Александровна</Наименование>
		<Код>000000000034830</Код>
		<ГУИД>081745d8-d21a-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>108-848-783 03</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Тихомирова Елена Николаевна</Наименование>
		<Код>000000000034832</Код>
		<ГУИД>3a6d9873-d222-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>114-189-314 41</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Цибулько Людмила Васильевна</Наименование>
		<Код>000000000034833</Код>
		<ГУИД>1e4ce5f0-d223-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-750-080 70</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Татаринова Миляуша Ахатовна</Наименование>
		<Код>000000000034834</Код>
		<ГУИД>bb844798-d225-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-945 01</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Корнева Людмила Александровна</Наименование>
		<Код>000000000034836</Код>
		<ГУИД>c5e475db-d3ac-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-982 06</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Чамсутдинов Магомедгаджи Магомедович</Наименование>
		<Код>000000000034837</Код>
		<ГУИД>c0148fb3-d3b2-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>159-280-415 82</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Коробейникова Дарья Дмитриевна</Наименование>
		<Код>000000000034838</Код>
		<ГУИД>f9eb3f83-d3bf-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>180-774-474 95</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Салахутдинов Фарид Гелазотдинович</Наименование>
		<Код>000000000035384</Код>
		<ГУИД>f93ccbb3-e389-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-750-685 93</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Патракова Надежда Васильевна</Наименование>
		<Код>000000000035646</Код>
		<ГУИД>33f1d0d8-e794-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-285 89</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Ташкина Светлана Николаевна</Наименование>
		<Код>000000000035678</Код>
		<ГУИД>47ccfefb-e794-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>070-916-245 57</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Шкурко Юлия Борисовна</Наименование>
		<Код>000000000035714</Код>
		<ГУИД>6b088119-e794-11ea-813b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>177-439-931 21</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Яркова Виолетта Васильевна</Наименование>
		<Код>000000000052768</Код>
		<ГУИД>86a5a722-436b-11eb-8145-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>132-360-456 22</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Шмараева Людмила Евгеньевна</Наименование>
		<Код>000000000052769</Код>
		<ГУИД>eabc503a-436d-11eb-8145-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>123-408-832 33</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Кудинов Дмитрий Андреевич</Наименование>
		<Код>000000000052770</Код>
		<ГУИД>9d931efe-4370-11eb-8145-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>150-334-274 21</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Омаров Рустам Миллатуллахович</Наименование>
		<Код>000000000052771</Код>
		<ГУИД>eb1216f3-4372-11eb-8145-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>140-481-700 29</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Сидоров Олег Владимирович</Наименование>
		<Код>000000000054540</Код>
		<ГУИД>06494d2d-45bd-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>137-159-412 64</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Юмагужина Гузаль Мухитдиновна</Наименование>
		<Код>000000000054541</Код>
		<ГУИД>35662c72-45c0-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>126-135-161 23</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Мирошина Полина Григорьевна</Наименование>
		<Код>000000000054542</Код>
		<ГУИД>ac6ebed6-45c0-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-461-707 36</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Мусааджиева Нурсият Харуллаевна</Наименование>
		<Код>000000000055053</Код>
		<ГУИД>994943e7-45c7-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>156-677-259 13</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Бех Нина Геннадьевна</Наименование>
		<Код>000000000055054</Код>
		<ГУИД>96430b91-45ca-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-987 11</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Николаева Наталья Павловна</Наименование>
		<Код>000000000055055</Код>
		<ГУИД>cecbb761-45cf-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>161-994-234 94</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Макарова Татьяна Евгеньевна</Наименование>
		<Код>000000000055056</Код>
		<ГУИД>c40e70b4-45d4-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-752-997 13</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Дурыгина Галина Николаевна</Наименование>
		<Код>000000000055057</Код>
		<ГУИД>8f50404a-45d5-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-753-027 77</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Тимошина Екатерина Николаевна</Наименование>
		<Код>000000000055059</Код>
		<ГУИД>1667fa8b-45d6-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-741-557 48</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Тырикова Татьяна Борисовна</Наименование>
		<Код>000000000055061</Код>
		<ГУИД>0970fbb8-45da-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>120-933-978 54</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Муртазина Светлана Марсовна</Наименование>
		<Код>000000000055114</Код>
		<ГУИД>eb0032f2-468b-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>054-795-941 09</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Халиков Руслан Ильдусович</Наименование>
		<Код>000000000055148</Код>
		<ГУИД>2d96895e-4747-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>108-735-728 74</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Цалко Сергей Викторович</Наименование>
		<Код>000000000055152</Код>
		<ГУИД>1fa4ba20-4748-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-461-674 44</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Вахонина Светлана Ивановна</Наименование>
		<Код>000000000055157</Код>
		<ГУИД>6e0a8340-474d-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-753-028 78</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Калинина Елена Александровна</Наименование>
		<Код>000000000055160</Код>
		<ГУИД>b436a666-474f-11eb-8146-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>127-372-209 49</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Василин Максим Константинович</Наименование>
		<Код>000000000060199</Код>
		<ГУИД>d1a9a445-53c7-11eb-8148-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>123-578-404 58</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Сиюткин Алексей Анатольевич</Наименование>
		<Код>000000000065200</Код>
		<ГУИД>18be6c37-7047-11eb-814d-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>159-310-490 64</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Черныш Анна Викторовна</Наименование>
		<Код>000000000065201</Код>
		<ГУИД>915ecf1a-70d2-11eb-814d-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>183-840-766 00</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Фаткулина Юлия Вячеславовна</Наименование>
		<Код>000000000066064</Код>
		<ГУИД>47b1af06-71e5-11eb-814e-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>104-256-202 05</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Заборских Татьяна Николаевна</Наименование>
		<Код>000000000066272</Код>
		<ГУИД>c83606cc-7816-11eb-814f-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>159-404-731 79</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Халикова Кристина Юрьевна</Наименование>
		<Код>000000000066278</Код>
		<ГУИД>31bae745-781a-11eb-814f-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>108-735-718 72</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Колбас Сергей Петрович</Наименование>
		<Код>000000000066483</Код>
		<ГУИД>f4c84f90-7d7b-11eb-8150-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>080-323-835 38</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Эргашов Рапикжон Тажибаевич</Наименование>
		<Код>000000000067350</Код>
		<ГУИД>cc6e81be-8d53-11eb-8154-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>167-075-193 84</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Белоусова Светлана Михайловна</Наименование>
		<Код>000000000067957</Код>
		<ГУИД>9baa4bab-c4fa-11eb-815e-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>048-746-872 12</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Гоголева Оксана Николаевна</Наименование>
		<Код>000000000067959</Код>
		<ГУИД>aa65e58d-c506-11eb-815e-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>140-047-104 96</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Белоусов Михаил Владимирович</Наименование>
		<Код>000000000068009</Код>
		<ГУИД>96e92eea-ca89-11eb-815f-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>159-632-573 01</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Гамбарисова Лидия Евгеньевна</Наименование>
		<Код>000000000068503</Код>
		<ГУИД>af07d140-fa57-11eb-816b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>158-161-803 71</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Исламова Юлдуз Тельмановна</Наименование>
		<Код>000000000068505</Код>
		<ГУИД>579ed606-fa61-11eb-816b-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>179-561-010 93</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Карташов-Домрау Юрий Владимирович</Наименование>
		<Код>000000000068571</Код>
		<ГУИД>f735cfce-03f2-11ec-816d-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>120-984-826 68</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Чебоненко Олеся Сергеевна</Наименование>
		<Код>000000000069020</Код>
		<ГУИД>58761079-1ceb-11ec-8174-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>150-433-557 31</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Иванчина Ольга Георгиевна</Наименование>
		<Код>000000000069547</Код>
		<ГУИД>cb506438-3888-11ec-817a-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>160-617-592 60</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Переверзев Александр Владимирович</Наименование>
		<Код>000000000069964</Код>
		<ГУИД>5947b4ad-5402-11ec-817f-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>138-399-318 05</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Галимов Вадим Агляевич</Наименование>
		<Код>000000000070069</Код>
		<ГУИД>42b7ca5b-5677-11ec-817f-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>113-071-419 00</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Степин Теймур Габил Оглы</Наименование>
		<Код>000000000070072</Код>
		<ГУИД>768816d1-567e-11ec-817f-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>159-015-911 66</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Чамсутдинова Милана Сайпутдиновна</Наименование>
		<Код>000000000071337</Код>
		<ГУИД>b390b819-7912-11ec-8188-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>181-455-696 90</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Коновалова Ольга Евгеньевна</Наименование>
		<Код>000000000071589</Код>
		<ГУИД>90725e23-92d5-11ec-8243-005056960ee5</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>106-479-661 76</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Зенин Аркадий Борисович</Наименование>
		<Код>000000000072889</Код>
		<ГУИД>f807f76e-22a1-11ed-824c-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>159-398-725 35</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Рыбаченко Ксения Витальевна</Наименование>
		<Код>000000000073713</Код>
		<ГУИД>687c122f-59b4-11ed-8250-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>129-407-057 56</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Ягудина Азалия Разифовна</Наименование>
		<Код>000000000073966</Код>
		<ГУИД>9b1d57ec-63d6-11ed-8250-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>156-419-766 94</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Омаров Ибрагим Неъматуллахович</Наименование>
		<Код>000000000077091</Код>
		<ГУИД>18544203-9bcd-11ed-8256-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>161-994-184 00</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Решетникова Александра Александровна</Наименование>
		<Код>000000000077247</Код>
		<ГУИД>d1bada4d-aeac-11ed-8257-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>161-786-636 99</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Терлецкая Ляна Игоревна</Наименование>
		<Код>000000000077296</Код>
		<ГУИД>5689d2ff-b7f5-11ed-8257-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>155-710-374 57</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Усламина Кристина Викторовна</Наименование>
		<Код>000000000078318</Код>
		<ГУИД>104ee6a5-0383-11ee-825b-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>159-632-556 00</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Усачев Дмитрий Николаевич</Наименование>
		<Код>000000000078550</Код>
		<ГУИД>04835341-198e-11ee-825b-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>158-481-519 98</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Левченко Елизавета Павловна</Наименование>
		<Код>000000000079223</Код>
		<ГУИД>62ba2cb8-3c60-11ee-825e-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>157-839-973 39</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Рахимкулов Радик Ильдарович</Наименование>
		<Код>000000000079720</Код>
		<ГУИД>a1d01f00-56cc-11ee-8261-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>128-218-640 55</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Бондаренко Нина Алексеевна</Наименование>
		<Код>000000000079741</Код>
		<ГУИД>171c7b6e-5776-11ee-8261-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>158-852-109 97</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Саяпова Эльвира Рашитовна</Наименование>
		<Код>000000000080247</Код>
		<ГУИД>37e65860-6d71-11ee-8263-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>121-057-980 27</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Жижина Вера Геннадьевна</Наименование>
		<Код>000000000080766</Код>
		<ГУИД>ddd0f6cf-8abb-11ee-8263-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>075-946-231 00</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Волковецкая Аделия Мирославовна</Наименование>
		<Код>000000000081032</Код>
		<ГУИД>29d84c2c-99d1-11ee-8264-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>122-051-090 86</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Коломиец Денис Дмитриевич</Наименование>
		<Код>000000000081433</Код>
		<ГУИД>e41d8cef-bf40-11ee-8264-0050568bd9b8</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>149-439-093 99</СНИЛС>
	</Элемент>
	<Элемент>
		<Наименование>Страхова Екатерина Олеговна</Наименование>
		<Код>000000000050088</Код>
		<ГУИД>e151e15f-2240-11eb-bbaf-80693354a21d</ГУИД>
		<ПометкаУдаления>Нет</ПометкаУдаления>
		<СНИЛС>157-164-856 89</СНИЛС>
	</Элемент>
</Dictionary_information>